{
  "schemaVersion": 2,
  "items": [
    "$minecraft:dungeons_gear_ranged",
    "apotheosis:bow_tome"
  ],
  "incompatible": [
    "dungeons_gear:velocity",
    "minecraft:quick_charge",
    "dungeons_gear:overcharge"
  ]
}